Changeset fe30eab


Ignore:
Timestamp:
01/28/2019 10:26:04 PM (3 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 8.4, 9.0, 9.1, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
ca3f42a
Parents:
72b8751
Message:

Firefox: Remove the lingering libwebp from the optional dependencies, now that it is recommended, and move liboauth into correct order now it is in the book.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21059 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xsoft/graphweb/firefox.xml

    r72b8751 rfe30eab  
    180180      <xref linkend="GConf"/>,
    181181      <xref role="runtime" linkend="ffmpeg"/> (runtime, to play mov, mp3 or mp4 files),
    182       <xref linkend="libwebp"/>,
     182      <!--      <phrase revision="sysv"><ulink url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink></phrase> -->
     183      <xref linkend="liboauth"/>,
    183184      <xref linkend="openjdk"/>,
    184185      <xref linkend="startup-notification"/>,
     
    186187      <xref linkend="wget"/>,
    187188      <xref linkend="wireless_tools"/>,
    188       <!--      <phrase revision="sysv"><ulink url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink></phrase> -->
    189       <xref linkend="liboauth"/>,
    190189      <ulink url="https://github.com/libproxy/libproxy">libproxy</ulink>,
    191190      and (with the patch)
Note: See TracChangeset for help on using the changeset viewer.